/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 02691
 |              SERVICES RESEARCH OUTCOMES STUDY, 1995-1996
 |                (DATASET 0003: FOLLOW-UP INTERVIEW DATA)
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace CLIENTID = . if (CLIENTID <= -1 )
replace FAC_ID = . if (FAC_ID <= -1 )
replace MODE = . if (MODE <= -1 )
replace WT1 = . if (WT1 <= -1.0000 )
replace WT2 = . if (WT2 <= -1.0000 )
replace WT3 = . if (WT3 <= -1.0000 )
replace A1 = . if (A1 <= -1 )
replace A3 = . if (A3 <= -1 )
replace A4 = . if (A4 <= -1 )
replace A4A_1 = . if (A4A_1 <= -1 )
replace A4A_2 = . if (A4A_2 <= -1 )
replace A4A_3 = . if (A4A_3 <= -1 )
replace A4A_4 = . if (A4A_4 <= -1 )
replace A5 = . if (A5 <= -1 )
replace A6 = . if (A6 <= -1 )
replace A7 = . if (A7 <= -1 )
replace A8 = . if (A8 <= -1 )
replace A8A_1 = . if (A8A_1 <= -1 )
replace A8A_2 = . if (A8A_2 <= -1 )
replace A8A_3 = . if (A8A_3 <= -1 )
replace A8A_4 = . if (A8A_4 <= -1 )
replace A9 = . if (A9 <= -1 )
replace A9A = . if (A9A <= -1 )
replace A10 = . if (A10 <= -1 )
replace A11 = . if (A11 <= -1 )
replace B1 = . if (B1 <= -1 )
replace B2 = . if (B2 <= -1 )
replace B2B = . if (B2B <= -1 )
replace B4 = . if (B4 <= -1 )
replace B5 = . if (B5 <= -1 )
replace B5A = . if (B5A <= -1 )
replace B6_1 = . if (B6_1 <= -1 )
replace B6_2 = . if (B6_2 <= -1 )
replace B6_3 = . if (B6_3 <= -1 )
replace B6_4 = . if (B6_4 <= -1 )
replace B6_5 = . if (B6_5 <= -1 )
replace B6_6 = . if (B6_6 <= -1 )
replace B6_7 = . if (B6_7 <= -1 )
replace B6_8 = . if (B6_8 <= -1 )
replace B6_9 = . if (B6_9 <= -1 )
replace B6_10 = . if (B6_10 <= -1 )
replace B6_11 = . if (B6_11 <= -1 )
replace B6_12 = . if (B6_12 <= -1 )
replace B6_13 = . if (B6_13 <= -1 )
replace B6_14 = . if (B6_14 <= -1 )
replace B7_1 = . if (B7_1 <= -1 )
replace B7_2 = . if (B7_2 <= -1 )
replace B7_3 = . if (B7_3 <= -1 )
replace B7_4 = . if (B7_4 <= -1 )
replace B7_5 = . if (B7_5 <= -1 )
replace B8A = . if (B8A <= -1 )
replace B8B = . if (B8B <= -1 )
replace B8C = . if (B8C <= -1 )
replace B8D = . if (B8D <= -1 )
replace B8E = . if (B8E <= -1 )
replace B8F = . if (B8F <= -1 )
replace B8G = . if (B8G <= -1 )
replace B9A = . if (B9A <= -1 )
replace B9B = . if (B9B <= -1 )
replace B9C = . if (B9C <= -1 )
replace B9D = . if (B9D <= -1 )
replace B9E = . if (B9E <= -1 )
replace B9F = . if (B9F <= -1 )
replace B10 = . if (B10 <= -1 )
replace B11 = . if (B11 <= -1 )
replace B11A = . if (B11A <= -1 )
replace B12 = . if (B12 <= -1 )
replace B12A_1 = . if (B12A_1 <= -1 )
replace B12A_2 = . if (B12A_2 <= -1 )
replace B12A_3 = . if (B12A_3 <= -1 )
replace B12A_4 = . if (B12A_4 <= -1 )
replace B12A_5 = . if (B12A_5 <= -1 )
replace B12A_6 = . if (B12A_6 <= -1 )
replace B12A_7 = . if (B12A_7 <= -1 )
replace B12A_8 = . if (B12A_8 <= -1 )
replace B12A_9 = . if (B12A_9 <= -1 )
replace B12A_10 = . if (B12A_10 <= -1 )
replace B12A_11 = . if (B12A_11 <= -1 )
replace B12A_12 = . if (B12A_12 <= -1 )
replace B12A_13 = . if (B12A_13 <= -1 )
replace B12B = . if (B12B <= -1 )
replace B12C = . if (B12C <= -1 )
replace B13 = . if (B13 <= -1 )
replace B14 = . if (B14 <= -1 )
replace B15 = . if (B15 <= -1 )
replace B16 = . if (B16 <= -1 )
replace B16A = . if (B16A <= -1 )
replace B16B = . if (B16B <= -1 )
replace B17 = . if (B17 <= -1 )
replace B18 = . if (B18 <= -1 )
replace B18AA = . if (B18AA <= -1 )
replace B18AB = . if (B18AB <= -1 )
replace B18AC = . if (B18AC <= -1 )
replace B19A = . if (B19A <= -1 )
replace B19B = . if (B19B <= -1 )
replace B19C = . if (B19C <= -1 )
replace B19D = . if (B19D <= -1 )
replace B19E = . if (B19E <= -1 )
replace B19F = . if (B19F <= -1 )
replace B19G = . if (B19G <= -1 )
replace B19H = . if (B19H <= -1 )
replace B19I = . if (B19I <= -1 )
replace B20 = . if (B20 <= -1 )
replace BOX20A = . if (BOX20A <= -1 )
replace B21CODE = . if (B21CODE <= -1 )
replace B21BYR = . if (B21BYR <= -1 )
replace B21C = . if (B21C <= -1 )
replace B21D = . if (B21D <= -1 )
replace B21D2 = . if (B21D2 <= -1 )
replace B21ECOD = . if (B21ECOD <= -1 )
replace B21GY = . if (B21GY <= -1 )
replace B21H = . if (B21H <= -1 )
replace B22 = . if (B22 <= -1 )
replace B23A = . if (B23A <= -1 )
replace B23B = . if (B23B <= -1 )
replace B23C = . if (B23C <= -1 )
replace B23D = . if (B23D <= -1 )
replace B23E = . if (B23E <= -1 )
replace B24A = . if (B24A <= -1 )
replace B24B = . if (B24B <= -1 )
replace B24C = . if (B24C <= -1 )
replace B25 = . if (B25 <= -1 )
replace B25AA = . if (B25AA <= -1 )
replace B25AB = . if (B25AB <= -1 )
replace B25AC = . if (B25AC <= -1 )
replace B26 = . if (B26 <= -1 )
replace B26A = . if (B26A <= -1 )
replace B27CODE = . if (B27CODE <= -1 )
replace B29A = . if (B29A <= -1 )
replace B29B = . if (B29B <= -1 )
replace B29C_1 = . if (B29C_1 <= -1 )
replace B29C_2 = . if (B29C_2 <= -1 )
replace B29C_3 = . if (B29C_3 <= -1 )
replace B29C_4 = . if (B29C_4 <= -1 )
replace B29C_5 = . if (B29C_5 <= -1 )
replace B29C_6 = . if (B29C_6 <= -1 )
replace B29C_7 = . if (B29C_7 <= -1 )
replace B29C_8 = . if (B29C_8 <= -1 )
replace B29C_9 = . if (B29C_9 <= -1 )
replace B29C_10 = . if (B29C_10 <= -1 )
replace B29C_11 = . if (B29C_11 <= -1 )
replace B29C_12 = . if (B29C_12 <= -1 )
replace B29C_13 = . if (B29C_13 <= -1 )
replace B29C_14 = . if (B29C_14 <= -1 )
replace B30A = . if (B30A <= -1 )
replace B30B = . if (B30B <= -1 )
replace B30C_1 = . if (B30C_1 <= -1 )
replace B30C_2 = . if (B30C_2 <= -1 )
replace B30C_3 = . if (B30C_3 <= -1 )
replace B30C_4 = . if (B30C_4 <= -1 )
replace B30C_5 = . if (B30C_5 <= -1 )
replace B30C_6 = . if (B30C_6 <= -1 )
replace B30C_7 = . if (B30C_7 <= -1 )
replace B30C_8 = . if (B30C_8 <= -1 )
replace B30C_9 = . if (B30C_9 <= -1 )
replace B30C_10 = . if (B30C_10 <= -1 )
replace B30C_11 = . if (B30C_11 <= -1 )
replace B30C_12 = . if (B30C_12 <= -1 )
replace B30C_13 = . if (B30C_13 <= -1 )
replace B30C_14 = . if (B30C_14 <= -1 )
replace B31A = . if (B31A <= -1 )
replace B31B = . if (B31B <= -1 )
replace B31C_1 = . if (B31C_1 <= -1 )
replace B31C_2 = . if (B31C_2 <= -1 )
replace B31C_3 = . if (B31C_3 <= -1 )
replace B31C_4 = . if (B31C_4 <= -1 )
replace B31C_5 = . if (B31C_5 <= -1 )
replace B31C_6 = . if (B31C_6 <= -1 )
replace B31C_7 = . if (B31C_7 <= -1 )
replace B31C_8 = . if (B31C_8 <= -1 )
replace B31C_9 = . if (B31C_9 <= -1 )
replace B31C_10 = . if (B31C_10 <= -1 )
replace B31C_11 = . if (B31C_11 <= -1 )
replace B31C_12 = . if (B31C_12 <= -1 )
replace B31C_13 = . if (B31C_13 <= -1 )
replace B31C_14 = . if (B31C_14 <= -1 )
replace B32A = . if (B32A <= -1 )
replace B32B = . if (B32B <= -1 )
replace B32C_1 = . if (B32C_1 <= -1 )
replace B32C_2 = . if (B32C_2 <= -1 )
replace B32C_3 = . if (B32C_3 <= -1 )
replace B32C_4 = . if (B32C_4 <= -1 )
replace B32C_5 = . if (B32C_5 <= -1 )
replace B32C_6 = . if (B32C_6 <= -1 )
replace B32C_7 = . if (B32C_7 <= -1 )
replace B32C_8 = . if (B32C_8 <= -1 )
replace B32C_9 = . if (B32C_9 <= -1 )
replace B32C_10 = . if (B32C_10 <= -1 )
replace B32C_11 = . if (B32C_11 <= -1 )
replace B32C_12 = . if (B32C_12 <= -1 )
replace B32C_13 = . if (B32C_13 <= -1 )
replace B32C_14 = . if (B32C_14 <= -1 )
replace B33A = . if (B33A <= -1 )
replace B33B = . if (B33B <= -1 )
replace B33C_1 = . if (B33C_1 <= -1 )
replace B33C_2 = . if (B33C_2 <= -1 )
replace B33C_3 = . if (B33C_3 <= -1 )
replace B33C_4 = . if (B33C_4 <= -1 )
replace B33C_5 = . if (B33C_5 <= -1 )
replace B33C_6 = . if (B33C_6 <= -1 )
replace B33C_7 = . if (B33C_7 <= -1 )
replace B33C_8 = . if (B33C_8 <= -1 )
replace B33C_9 = . if (B33C_9 <= -1 )
replace B33C_10 = . if (B33C_10 <= -1 )
replace B33C_11 = . if (B33C_11 <= -1 )
replace B33C_12 = . if (B33C_12 <= -1 )
replace B33C_13 = . if (B33C_13 <= -1 )
replace B33C_14 = . if (B33C_14 <= -1 )
replace B34A = . if (B34A <= -1 )
replace B34B = . if (B34B <= -1 )
replace B34C = . if (B34C <= -1 )
replace B35 = . if (B35 <= -1 )
replace B35AA = . if (B35AA <= -1 )
replace B35AB = . if (B35AB <= -1 )
replace B35AC = . if (B35AC <= -1 )
replace B36 = . if (B36 <= -1 )
replace B41_1 = . if (B41_1 <= -1 )
replace B41_2 = . if (B41_2 <= -1 )
replace B41_3 = . if (B41_3 <= -1 )
replace B41_4 = . if (B41_4 <= -1 )
replace B41_5 = . if (B41_5 <= -1 )
replace B41_6 = . if (B41_6 <= -1 )
replace B41_7 = . if (B41_7 <= -1 )
replace B41_8 = . if (B41_8 <= -1 )
replace B41_9 = . if (B41_9 <= -1 )
replace B41_10 = . if (B41_10 <= -1 )
replace B41_11 = . if (B41_11 <= -1 )
replace B41_12 = . if (B41_12 <= -1 )
replace B41_13 = . if (B41_13 <= -1 )
replace B42 = . if (B42 <= -1 )
replace B43 = . if (B43 <= -1 )
replace B44 = . if (B44 <= -1 )
replace B44A = . if (B44A <= -1 )
replace B45 = . if (B45 <= -1 )
replace B46 = . if (B46 <= -1 )
replace B46AA = . if (B46AA <= -1 )
replace B46AB = . if (B46AB <= -1 )
replace B46AC = . if (B46AC <= -1 )
replace B47A = . if (B47A <= -1 )
replace B47B = . if (B47B <= -1 )
replace B47C = . if (B47C <= -1 )
replace B47D = . if (B47D <= -1 )
replace B47E = . if (B47E <= -1 )
replace B47F = . if (B47F <= -1 )
replace B47G = . if (B47G <= -1 )
replace B47H = . if (B47H <= -1 )
replace B47I = . if (B47I <= -1 )
replace B48 = . if (B48 <= -1 )
replace C1AINHAL = . if (C1AINHAL <= -1 )
replace C1AALCOH = . if (C1AALCOH <= -1 )
replace C1AMARIJ = . if (C1AMARIJ <= -1 )
replace C1ACRACK = . if (C1ACRACK <= -1 )
replace C1ACOCAI = . if (C1ACOCAI <= -1 )
replace C1APCP = . if (C1APCP <= -1 )
replace C1AHALLU = . if (C1AHALLU <= -1 )
replace C1AHEROI = . if (C1AHEROI <= -1 )
replace C1AMTHDO = . if (C1AMTHDO <= -1 )
replace C1AONARC = . if (C1AONARC <= -1 )
replace C1AMETHA = . if (C1AMETHA <= -1 )
replace C1ADOWNR = . if (C1ADOWNR <= -1 )
replace C1AODRUG = . if (C1AODRUG <= -1 )
replace C2INHAL = . if (C2INHAL <= -1 )
replace C3INHAL = . if (C3INHAL <= -1 )
replace C3AINHAL = . if (C3AINHAL <= -1 )
replace C4INHAL = . if (C4INHAL <= -1 )
replace C5INHAL = . if (C5INHAL <= -1 )
replace C6INHAL = . if (C6INHAL <= -1 )
replace C7INHAL = . if (C7INHAL <= -1 )
replace C8INHAL = . if (C8INHAL <= -1 )
replace C8AINHAL = . if (C8AINHAL <= -1 )
replace C9INHAL = . if (C9INHAL <= -1 )
replace C2ALCOH = . if (C2ALCOH <= -1 )
replace C3ALCOH = . if (C3ALCOH <= -1 )
replace C3AALCOH = . if (C3AALCOH <= -1 )
replace C4ALCOH = . if (C4ALCOH <= -1 )
replace C5ALCOH = . if (C5ALCOH <= -1 )
replace C6ALCOH = . if (C6ALCOH <= -1 )
replace C7ALCOH = . if (C7ALCOH <= -1 )
replace C8ALCOH = . if (C8ALCOH <= -1 )
replace C8AALCOH = . if (C8AALCOH <= -1 )
replace C9ALCOH = . if (C9ALCOH <= -1 )
replace C2MARIJ = . if (C2MARIJ <= -1 )
replace C3MARIJ = . if (C3MARIJ <= -1 )
replace C3AMARIJ = . if (C3AMARIJ <= -1 )
replace C4MARIJ = . if (C4MARIJ <= -1 )
replace C5MARIJ = . if (C5MARIJ <= -1 )
replace C6MARIJ = . if (C6MARIJ <= -1 )
replace C7MARIJ = . if (C7MARIJ <= -1 )
replace C8MARIJ = . if (C8MARIJ <= -1 )
replace C8AMARIJ = . if (C8AMARIJ <= -1 )
replace C9MARIJ = . if (C9MARIJ <= -1 )
replace C2CRACK = . if (C2CRACK <= -1 )
replace C3CRACK = . if (C3CRACK <= -1 )
replace C3ACRACK = . if (C3ACRACK <= -1 )
replace C4CRACK = . if (C4CRACK <= -1 )
replace C5CRACK = . if (C5CRACK <= -1 )
replace C6CRACK = . if (C6CRACK <= -1 )
replace C7CRACK = . if (C7CRACK <= -1 )
replace C8CRACK = . if (C8CRACK <= -1 )
replace C8ACRACK = . if (C8ACRACK <= -1 )
replace C9CRACK = . if (C9CRACK <= -1 )
replace C2COCAI = . if (C2COCAI <= -1 )
replace C3COCAI = . if (C3COCAI <= -1 )
replace C3ACOCAI = . if (C3ACOCAI <= -1 )
replace C4COCAI = . if (C4COCAI <= -1 )
replace C5COCAI = . if (C5COCAI <= -1 )
replace C6COCAI = . if (C6COCAI <= -1 )
replace C7COCAI = . if (C7COCAI <= -1 )
replace C8COCAI = . if (C8COCAI <= -1 )
replace C8ACOCAI = . if (C8ACOCAI <= -1 )
replace C9COCAI = . if (C9COCAI <= -1 )
replace C2PCP = . if (C2PCP <= -1 )
replace C3PCP = . if (C3PCP <= -1 )
replace C3APCP = . if (C3APCP <= -1 )
replace C4PCP = . if (C4PCP <= -1 )
replace C5PCP = . if (C5PCP <= -1 )
replace C6PCP = . if (C6PCP <= -1 )
replace C7PCP = . if (C7PCP <= -1 )
replace C8PCP = . if (C8PCP <= -1 )
replace C8APCP = . if (C8APCP <= -1 )
replace C9PCP = . if (C9PCP <= -1 )
replace C2HALLU = . if (C2HALLU <= -1 )
replace C3HALLU = . if (C3HALLU <= -1 )
replace C3AHALLU = . if (C3AHALLU <= -1 )
replace C4HALLU = . if (C4HALLU <= -1 )
replace C5HALLU = . if (C5HALLU <= -1 )
replace C6HALLU = . if (C6HALLU <= -1 )
replace C7HALLU = . if (C7HALLU <= -1 )
replace C8HALLU = . if (C8HALLU <= -1 )
replace C8AHALLU = . if (C8AHALLU <= -1 )
replace C9HALLU = . if (C9HALLU <= -1 )
replace C2HEROI = . if (C2HEROI <= -1 )
replace C3HEROI = . if (C3HEROI <= -1 )
replace C3AHEROI = . if (C3AHEROI <= -1 )
replace C4HEROI = . if (C4HEROI <= -1 )
replace C5HEROI = . if (C5HEROI <= -1 )
replace C6HEROI = . if (C6HEROI <= -1 )
replace C7HEROI = . if (C7HEROI <= -1 )
replace C8HEROI = . if (C8HEROI <= -1 )
replace C8AHEROI = . if (C8AHEROI <= -1 )
replace C9HEROI = . if (C9HEROI <= -1 )
replace C2MTHDO = . if (C2MTHDO <= -1 )
replace C3MTHDO = . if (C3MTHDO <= -1 )
replace C3AMTHDO = . if (C3AMTHDO <= -1 )
replace C4MTHDO = . if (C4MTHDO <= -1 )
replace C5MTHDO = . if (C5MTHDO <= -1 )
replace C6MTHDO = . if (C6MTHDO <= -1 )
replace C7MTHDO = . if (C7MTHDO <= -1 )
replace C8MTHDO = . if (C8MTHDO <= -1 )
replace C8AMTHDO = . if (C8AMTHDO <= -1 )
replace C9MTHDO = . if (C9MTHDO <= -1 )
replace C2ONARC = . if (C2ONARC <= -1 )
replace C3ONARC = . if (C3ONARC <= -1 )
replace C3AONARC = . if (C3AONARC <= -1 )
replace C4ONARC = . if (C4ONARC <= -1 )
replace C5ONARC = . if (C5ONARC <= -1 )
replace C6ONARC = . if (C6ONARC <= -1 )
replace C7ONARC = . if (C7ONARC <= -1 )
replace C8ONARC = . if (C8ONARC <= -1 )
replace C8AONARC = . if (C8AONARC <= -1 )
replace C9ONARC = . if (C9ONARC <= -1 )
replace C2METHA = . if (C2METHA <= -1 )
replace C3METHA = . if (C3METHA <= -1 )
replace C3AMETHA = . if (C3AMETHA <= -1 )
replace C4METHA = . if (C4METHA <= -1 )
replace C5METHA = . if (C5METHA <= -1 )
replace C6METHA = . if (C6METHA <= -1 )
replace C7METHA = . if (C7METHA <= -1 )
replace C8METHA = . if (C8METHA <= -1 )
replace C8AMETHA = . if (C8AMETHA <= -1 )
replace C9METHA = . if (C9METHA <= -1 )
replace C2DOWNR = . if (C2DOWNR <= -1 )
replace C3DOWNR = . if (C3DOWNR <= -1 )
replace C3ADOWNR = . if (C3ADOWNR <= -1 )
replace C4DOWNR = . if (C4DOWNR <= -1 )
replace C5DOWNR = . if (C5DOWNR <= -1 )
replace C6DOWNR = . if (C6DOWNR <= -1 )
replace C7DOWNR = . if (C7DOWNR <= -1 )
replace C8DOWNR = . if (C8DOWNR <= -1 )
replace C8ADOWNR = . if (C8ADOWNR <= -1 )
replace C9DOWNR = . if (C9DOWNR <= -1 )
replace C2ODRUG = . if (C2ODRUG <= -1 )
replace C3ODRUG = . if (C3ODRUG <= -1 )
replace C3AODRUG = . if (C3AODRUG <= -1 )
replace C4ODRUG = . if (C4ODRUG <= -1 )
replace C5ODRUG = . if (C5ODRUG <= -1 )
replace C6ODRUG = . if (C6ODRUG <= -1 )
replace C7ODRUG = . if (C7ODRUG <= -1 )
replace C8ODRUG = . if (C8ODRUG <= -1 )
replace C8AODRUG = . if (C8AODRUG <= -1 )
replace C9ODRUG = . if (C9ODRUG <= -1 )
replace C10 = . if (C10 <= -1 )
replace C11 = . if (C11 <= -1 )
replace C12_1 = . if (C12_1 <= -1 )
replace C13_1 = . if (C13_1 <= -1.0 )
replace C13_1A = . if (C13_1A <= -1 )
replace C12_2 = . if (C12_2 <= -1 )
replace C13_2 = . if (C13_2 <= -1.0 )
replace C13_2A = . if (C13_2A <= -1 )
replace C12_3 = . if (C12_3 <= -1 )
replace C13_3 = . if (C13_3 <= -1.0 )
replace C13_3A = . if (C13_3A <= -1 )
replace C15INHA = . if (C15INHA <= -1 )
replace C15ALCO = . if (C15ALCO <= -1 )
replace C15MARI = . if (C15MARI <= -1 )
replace C15CRCK = . if (C15CRCK <= -1 )
replace C15COCA = . if (C15COCA <= -1 )
replace C15PCP = . if (C15PCP <= -1 )
replace C15HALU = . if (C15HALU <= -1 )
replace C15HERO = . if (C15HERO <= -1 )
replace C15MTDO = . if (C15MTDO <= -1 )
replace C15ONRC = . if (C15ONRC <= -1 )
replace C15METH = . if (C15METH <= -1 )
replace C15DOWN = . if (C15DOWN <= -1 )
replace C15OTHR = . if (C15OTHR <= -1 )
replace C16INHA = . if (C16INHA <= -1 )
replace C17INHA = . if (C17INHA <= -1 )
replace C18INHA = . if (C18INHA <= -1 )
replace C18AINHA = . if (C18AINHA <= -1 )
replace C19INHA = . if (C19INHA <= -1 )
replace C19AINHA = . if (C19AINHA <= -1 )
replace C20INHA = . if (C20INHA <= -1 )
replace C20AINHA = . if (C20AINHA <= -1 )
replace C21INHA = . if (C21INHA <= -1 )
replace C16ALCO = . if (C16ALCO <= -1 )
replace C17ALCO = . if (C17ALCO <= -1 )
replace C18ALCO = . if (C18ALCO <= -1 )
replace C18AALCO = . if (C18AALCO <= -1 )
replace C19ALCO = . if (C19ALCO <= -1 )
replace C19AALCO = . if (C19AALCO <= -1 )
replace C20ALCO = . if (C20ALCO <= -1 )
replace C20AALCO = . if (C20AALCO <= -1 )
replace C21ALCO = . if (C21ALCO <= -1 )
replace C16MARI = . if (C16MARI <= -1 )
replace C17MARI = . if (C17MARI <= -1 )
replace C18MARI = . if (C18MARI <= -1 )
replace C18AMARI = . if (C18AMARI <= -1 )
replace C19MARI = . if (C19MARI <= -1 )
replace C19AMARI = . if (C19AMARI <= -1 )
replace C20MARI = . if (C20MARI <= -1 )
replace C20AMARI = . if (C20AMARI <= -1 )
replace C21MARI = . if (C21MARI <= -1 )
replace C16CRCK = . if (C16CRCK <= -1 )
replace C17CRCK = . if (C17CRCK <= -1 )
replace C18CRCK = . if (C18CRCK <= -1 )
replace C18ACRCK = . if (C18ACRCK <= -1 )
replace C19CRCK = . if (C19CRCK <= -1 )
replace C19ACRCK = . if (C19ACRCK <= -1 )
replace C20CRCK = . if (C20CRCK <= -1 )
replace C20ACRCK = . if (C20ACRCK <= -1 )
replace C21CRCK = . if (C21CRCK <= -1 )
replace C16COCA = . if (C16COCA <= -1 )
replace C17COCA = . if (C17COCA <= -1 )
replace C18COCA = . if (C18COCA <= -1 )
replace C18ACOCA = . if (C18ACOCA <= -1 )
replace C19COCA = . if (C19COCA <= -1 )
replace C19ACOCA = . if (C19ACOCA <= -1 )
replace C20COCA = . if (C20COCA <= -1 )
replace C20ACOCA = . if (C20ACOCA <= -1 )
replace C21COCA = . if (C21COCA <= -1 )
replace C16PCP = . if (C16PCP <= -1 )
replace C17PCP = . if (C17PCP <= -1 )
replace C18PCP = . if (C18PCP <= -1 )
replace C18APCP = . if (C18APCP <= -1 )
replace C19PCP = . if (C19PCP <= -1 )
replace C19APCP = . if (C19APCP <= -1 )
replace C20PCP = . if (C20PCP <= -1 )
replace C20APCP = . if (C20APCP <= -1 )
replace C21PCP = . if (C21PCP <= -1 )
replace C16HALU = . if (C16HALU <= -1 )
replace C17HALU = . if (C17HALU <= -1 )
replace C18HALU = . if (C18HALU <= -1 )
replace C18AHALU = . if (C18AHALU <= -1 )
replace C19HALU = . if (C19HALU <= -1 )
replace C19AHALU = . if (C19AHALU <= -1 )
replace C20HALU = . if (C20HALU <= -1 )
replace C20AHALU = . if (C20AHALU <= -1 )
replace C21HALU = . if (C21HALU <= -1 )
replace C16HERO = . if (C16HERO <= -1 )
replace C17HERO = . if (C17HERO <= -1 )
replace C18HERO = . if (C18HERO <= -1 )
replace C18AHERO = . if (C18AHERO <= -1 )
replace C19HERO = . if (C19HERO <= -1 )
replace C19AHERO = . if (C19AHERO <= -1 )
replace C20HERO = . if (C20HERO <= -1 )
replace C20AHERO = . if (C20AHERO <= -1 )
replace C21HERO = . if (C21HERO <= -1 )
replace C16MTDO = . if (C16MTDO <= -1 )
replace C17MTDO = . if (C17MTDO <= -1 )
replace C18MTDO = . if (C18MTDO <= -1 )
replace C18AMTDO = . if (C18AMTDO <= -1 )
replace C19MTDO = . if (C19MTDO <= -1 )
replace C19AMTDO = . if (C19AMTDO <= -1 )
replace C20MTDO = . if (C20MTDO <= -1 )
replace C20AMTDO = . if (C20AMTDO <= -1 )
replace C21MTDO = . if (C21MTDO <= -1 )
replace C16ONRC = . if (C16ONRC <= -1 )
replace C17ONRC = . if (C17ONRC <= -1 )
replace C18ONRC = . if (C18ONRC <= -1 )
replace C18AONRC = . if (C18AONRC <= -1 )
replace C19ONRC = . if (C19ONRC <= -1 )
replace C19AONRC = . if (C19AONRC <= -1 )
replace C20ONRC = . if (C20ONRC <= -1 )
replace C20AONRC = . if (C20AONRC <= -1 )
replace C21ONRC = . if (C21ONRC <= -1 )
replace C16METH = . if (C16METH <= -1 )
replace C17METH = . if (C17METH <= -1 )
replace C18METH = . if (C18METH <= -1 )
replace C18AMETH = . if (C18AMETH <= -1 )
replace C19METH = . if (C19METH <= -1 )
replace C19AMETH = . if (C19AMETH <= -1 )
replace C20METH = . if (C20METH <= -1 )
replace C20AMETH = . if (C20AMETH <= -1 )
replace C21METH = . if (C21METH <= -1 )
replace C16DOWN = . if (C16DOWN <= -1 )
replace C17DOWN = . if (C17DOWN <= -1 )
replace C18DOWN = . if (C18DOWN <= -1 )
replace C18ADOWN = . if (C18ADOWN <= -1 )
replace C19DOWN = . if (C19DOWN <= -1 )
replace C19ADOWN = . if (C19ADOWN <= -1 )
replace C20DOWN = . if (C20DOWN <= -1 )
replace C20ADOWN = . if (C20ADOWN <= -1 )
replace C21DOWN = . if (C21DOWN <= -1 )
replace C16OTHR = . if (C16OTHR <= -1 )
replace C17OTHR = . if (C17OTHR <= -1 )
replace C18OTHR = . if (C18OTHR <= -1 )
replace C18AOTHR = . if (C18AOTHR <= -1 )
replace C19OTHR = . if (C19OTHR <= -1 )
replace C19AOTHR = . if (C19AOTHR <= -1 )
replace C20OTHR = . if (C20OTHR <= -1 )
replace C20AOTHR = . if (C20AOTHR <= -1 )
replace C21OTHR = . if (C21OTHR <= -1 )
replace C22 = . if (C22 <= -1 )
replace C23 = . if (C23 <= -1 )
replace C24_1 = . if (C24_1 <= -1 )
replace C25_1 = . if (C25_1 <= -1.0 )
replace C25_1A = . if (C25_1A <= -1 )
replace C24_2 = . if (C24_2 <= -1 )
replace C25_2 = . if (C25_2 <= -1.0 )
replace C25_2A = . if (C25_2A <= -1 )
replace C24_3 = . if (C24_3 <= -1 )
replace C25_3 = . if (C25_3 <= -1.00 )
replace C25_3A = . if (C25_3A <= -1 )
replace C27 = . if (C27 <= -1 )
replace C27A = . if (C27A <= -1 )
replace C27B = . if (C27B <= -1 )
replace C28 = . if (C28 <= -1 )
replace C28A = . if (C28A <= -1 )
replace C28B = . if (C28B <= -1 )
replace C28CA = . if (C28CA <= -1 )
replace C28CB = . if (C28CB <= -1 )
replace C28CC = . if (C28CC <= -1 )
replace C29 = . if (C29 <= -1 )
replace C29A = . if (C29A <= -1 )
replace D1 = . if (D1 <= -1 )
replace D1A = . if (D1A <= -1 )
replace D2 = . if (D2 <= -1 )
replace D3 = . if (D3 <= -1 )
replace D4 = . if (D4 <= -1 )
replace D5 = . if (D5 <= -1 )
replace D6A = . if (D6A <= -1 )
replace D6B = . if (D6B <= -1 )
replace D6C = . if (D6C <= -1 )
replace D6D = . if (D6D <= -1 )
replace D6E = . if (D6E <= -1 )
replace D6F = . if (D6F <= -1 )
replace D6G = . if (D6G <= -1 )
replace D7 = . if (D7 <= -1 )
replace D7AA = . if (D7AA <= -1 )
replace D7BA = . if (D7BA <= -1 )
replace D7AB = . if (D7AB <= -1 )
replace D7BB = . if (D7BB <= -1 )
replace D7AC = . if (D7AC <= -1 )
replace D7BC = . if (D7BC <= -1 )
replace D7AD = . if (D7AD <= -1 )
replace D7BD = . if (D7BD <= -1 )
replace D7AE = . if (D7AE <= -1 )
replace D7BE = . if (D7BE <= -1 )
replace D7AF = . if (D7AF <= -1 )
replace D7BF = . if (D7BF <= -1 )
replace D7AG = . if (D7AG <= -1 )
replace D7BG = . if (D7BG <= -1 )
replace D8 = . if (D8 <= -1 )
replace D9 = . if (D9 <= -1 )
replace D9A_1 = . if (D9A_1 <= -1 )
replace D9A_2 = . if (D9A_2 <= -1 )
replace D9A_3 = . if (D9A_3 <= -1 )
replace D9A_4 = . if (D9A_4 <= -1 )
replace D9A_5 = . if (D9A_5 <= -1 )
replace D9A_6 = . if (D9A_6 <= -1 )
replace D9A_7 = . if (D9A_7 <= -1 )
replace D9A_8 = . if (D9A_8 <= -1 )
replace D9A_9 = . if (D9A_9 <= -1 )
replace D9A_10 = . if (D9A_10 <= -1 )
replace D9A_11 = . if (D9A_11 <= -1 )
replace D9A_12 = . if (D9A_12 <= -1 )
replace D9A_13 = . if (D9A_13 <= -1 )
replace D9A_14 = . if (D9A_14 <= -1 )
replace D9A_15 = . if (D9A_15 <= -1 )
replace D10 = . if (D10 <= -1 )
replace D10A = . if (D10A <= -1 )
replace D11 = . if (D11 <= -1 )
replace D12A = . if (D12A <= -1 )
replace D13A = . if (D13A <= -1 )
replace D13ANUM = . if (D13ANUM <= -1 )
replace D12B = . if (D12B <= -1 )
replace D13B = . if (D13B <= -1 )
replace D13BNUM = . if (D13BNUM <= -1 )
replace D12C = . if (D12C <= -1 )
replace D13C = . if (D13C <= -1 )
replace D13CNUM = . if (D13CNUM <= -1 )
replace D12D = . if (D12D <= -1 )
replace D13D = . if (D13D <= -1 )
replace D13DNUM = . if (D13DNUM <= -1 )
replace D12E = . if (D12E <= -1 )
replace D13E = . if (D13E <= -1 )
replace D13ENUM = . if (D13ENUM <= -1 )
replace D12F = . if (D12F <= -1 )
replace D13F = . if (D13F <= -1 )
replace D13FNUM = . if (D13FNUM <= -1 )
replace D12G = . if (D12G <= -1 )
replace D13G = . if (D13G <= -1 )
replace D13GNUM = . if (D13GNUM <= -1 )
replace D14 = . if (D14 <= -1 )
replace D14A = . if (D14A <= -1 )
replace D15 = . if (D15 <= -1 )
replace D15A = . if (D15A <= -1 )
replace D15B = . if (D15B <= -1 )
replace D16A = . if (D16A <= -1 )
replace D17A = . if (D17A <= -1 )
replace D16B = . if (D16B <= -1 )
replace D17B = . if (D17B <= -1 )
replace D16C = . if (D16C <= -1 )
replace D17C = . if (D17C <= -1 )
replace D16D = . if (D16D <= -1 )
replace D17D = . if (D17D <= -1 )
replace D16E = . if (D16E <= -1 )
replace D17E = . if (D17E <= -1 )
replace D16F = . if (D16F <= -1 )
replace D17F = . if (D17F <= -1 )
replace D16G = . if (D16G <= -1 )
replace D17G = . if (D17G <= -1 )
replace D18 = . if (D18 <= -1 )
replace D19 = . if (D19 <= -1 )
replace D20 = . if (D20 <= -1 )
replace D20A = . if (D20A <= -1 )
replace D20B = . if (D20B <= -1 )
replace D20C = . if (D20C <= -1 )
replace D20D = . if (D20D <= -1 )
replace D20E = . if (D20E <= -1 )
replace D20F = . if (D20F <= -1 )
replace D21 = . if (D21 <= -1 )
replace D21A = . if (D21A <= -1 )
replace D21B = . if (D21B <= -1 )
replace D21C = . if (D21C <= -1 )
replace D21D = . if (D21D <= -1 )
replace D21E = . if (D21E <= -1 )
replace D21F = . if (D21F <= -1 )
replace D22 = . if (D22 <= -1 )
replace D22A = . if (D22A <= -1 )
replace D22B = . if (D22B <= -1 )
replace D22C = . if (D22C <= -1 )
replace D22D = . if (D22D <= -1 )
replace D22E = . if (D22E <= -1 )
replace D22F = . if (D22F <= -1 )
replace D23 = . if (D23 <= -1 )
replace D23A = . if (D23A <= -1 )
replace D23B = . if (D23B <= -1 )
replace D23C = . if (D23C <= -1 )
replace D23D = . if (D23D <= -1 )
replace D23E = . if (D23E <= -1 )
replace D23F = . if (D23F <= -1 )
replace D24 = . if (D24 <= -1 )
replace D24A = . if (D24A <= -1 )
replace D24B = . if (D24B <= -1 )
replace D24C = . if (D24C <= -1 )
replace D24D = . if (D24D <= -1 )
replace D24E = . if (D24E <= -1 )
replace D24F = . if (D24F <= -1 )
replace D25 = . if (D25 <= -1 )
replace D25A = . if (D25A <= -1 )
replace D25B = . if (D25B <= -1 )
replace D25C = . if (D25C <= -1 )
replace D25D = . if (D25D <= -1 )
replace D25E = . if (D25E <= -1 )
replace D25F = . if (D25F <= -1 )
replace D26 = . if (D26 <= -1 )
replace D26A = . if (D26A <= -1 )
replace D26B = . if (D26B <= -1 )
replace D26C = . if (D26C <= -1 )
replace D26D = . if (D26D <= -1 )
replace D26E = . if (D26E <= -1 )
replace D26F = . if (D26F <= -1 )
replace D27 = . if (D27 <= -1 )
replace D27A = . if (D27A <= -1 )
replace D27B = . if (D27B <= -1 )
replace D27C = . if (D27C <= -1 )
replace D27D = . if (D27D <= -1 )
replace D27E = . if (D27E <= -1 )
replace D27F = . if (D27F <= -1 )
replace D28 = . if (D28 <= -1 )
replace D28A = . if (D28A <= -1 )
replace D28B = . if (D28B <= -1 )
replace D28C = . if (D28C <= -1 )
replace D28D = . if (D28D <= -1 )
replace D28E = . if (D28E <= -1 )
replace D28F = . if (D28F <= -1 )
replace D29 = . if (D29 <= -1 )
replace D29A = . if (D29A <= -1 )
replace D29B = . if (D29B <= -1 )
replace D29C = . if (D29C <= -1 )
replace D29D = . if (D29D <= -1 )
replace D29E = . if (D29E <= -1 )
replace D29F = . if (D29F <= -1 )
replace D30 = . if (D30 <= -1 )
replace D30A = . if (D30A <= -1 )
replace D30B = . if (D30B <= -1 )
replace D30C = . if (D30C <= -1 )
replace D30D = . if (D30D <= -1 )
replace D30E = . if (D30E <= -1 )
replace D30F = . if (D30F <= -1 )
replace D31 = . if (D31 <= -1 )
replace D31A = . if (D31A <= -1 )
replace D31B = . if (D31B <= -1 )
replace D31C = . if (D31C <= -1 )
replace D31D = . if (D31D <= -1 )
replace D31E = . if (D31E <= -1 )
replace D31F = . if (D31F <= -1 )
replace D32 = . if (D32 <= -1 )
replace D32A = . if (D32A <= -1 )
replace D32B = . if (D32B <= -1 )
replace D32C = . if (D32C <= -1 )
replace D32D = . if (D32D <= -1 )
replace D32E = . if (D32E <= -1 )
replace D32F = . if (D32F <= -1 )
replace D33 = . if (D33 <= -1 )
replace D33A = . if (D33A <= -1 )
replace D33B = . if (D33B <= -1 )
replace D33C = . if (D33C <= -1 )
replace D33D = . if (D33D <= -1 )
replace D33E = . if (D33E <= -1 )
replace D33F = . if (D33F <= -1 )
replace D34 = . if (D34 <= -1 )
replace D34A = . if (D34A <= -1 )
replace D34B = . if (D34B <= -1 )
replace D34C = . if (D34C <= -1 )
replace D34D = . if (D34D <= -1 )
replace D34E = . if (D34E <= -1 )
replace D34F = . if (D34F <= -1 )
replace D35 = . if (D35 <= -1 )
replace D35A = . if (D35A <= -1 )
replace D35B = . if (D35B <= -1 )
replace D35C = . if (D35C <= -1 )
replace D35D = . if (D35D <= -1 )
replace D35E = . if (D35E <= -1 )
replace D35F = . if (D35F <= -1 )
replace D36 = . if (D36 <= -1 )
replace D36AA = . if (D36AA <= -1 )
replace D36AB = . if (D36AB <= -1 )
replace D36AC = . if (D36AC <= -1 )
replace D35AD = . if (D35AD <= -1 )
replace E1 = . if (E1 <= -1 )
replace E1A = . if (E1A <= -1 )
replace E2 = . if (E2 <= -1 )
replace E3 = . if (E3 <= -1 )
replace E4MONTH = . if (E4MONTH <= -1 )
replace E4YEAR = . if (E4YEAR <= -1 )
replace E5 = . if (E5 <= -1 )
replace E6 = . if (E6 <= -1 )
replace E7 = . if (E7 <= -1 )
replace E8A = . if (E8A <= -1 )
replace E8B = . if (E8B <= -1 )
replace E9 = . if (E9 <= -1 )
replace E10 = . if (E10 <= -1 )
replace F1 = . if (F1 <= -1 )
replace F2 = . if (F2 <= -1 )
replace F3 = . if (F3 <= -1 )
replace F3A = . if (F3A <= -1 )
replace F3B = . if (F3B <= -1 )
replace F4 = . if (F4 <= -1 )
replace F5 = . if (F5 <= -1 )
replace F5A = . if (F5A <= -1 )
replace F6 = . if (F6 <= -1 )
replace F6A = . if (F6A <= -1 )
replace F7 = . if (F7 <= -1 )
replace F8 = . if (F8 <= -1 )
replace F8A = . if (F8A <= -1 )
replace F9 = . if (F9 <= -1 )
replace F10 = . if (F10 <= -1 )
replace F10A = . if (F10A <= -1 )
replace F11 = . if (F11 <= -1 )
replace F11A = . if (F11A <= -1 )
replace F12 = . if (F12 <= -1 )
replace F12A = . if (F12A <= -1 )
replace F13 = . if (F13 <= -1 )
replace F13A = . if (F13A <= -1 )
replace F13B = . if (F13B <= -1 )
replace F13C = . if (F13C <= -1 )
replace F13D = . if (F13D <= -1 )
replace F13E = . if (F13E <= -1 )
replace F13F = . if (F13F <= -1 )
replace F14 = . if (F14 <= -1 )
replace F14A = . if (F14A <= -1 )
replace F15 = . if (F15 <= -1 )
replace F15A = . if (F15A <= -1 )
replace F15B = . if (F15B <= -1 )
replace F15C = . if (F15C <= -1 )
replace F16 = . if (F16 <= -1 )
replace F16A = . if (F16A <= -1 )
replace F17 = . if (F17 <= -1 )
replace F17A = . if (F17A <= -1 )
replace F17B = . if (F17B <= -1 )
replace F17C = . if (F17C <= -1 )
replace F19 = . if (F19 <= -1 )
replace F19A_1 = . if (F19A_1 <= -1 )
replace F19A_2 = . if (F19A_2 <= -1 )
replace F19A_3 = . if (F19A_3 <= -1 )
replace F19A_4 = . if (F19A_4 <= -1 )
replace F19A_5 = . if (F19A_5 <= -1 )
replace F19A_6 = . if (F19A_6 <= -1 )
replace F19A_7 = . if (F19A_7 <= -1 )
replace F19A_8 = . if (F19A_8 <= -1 )
replace F19A_9 = . if (F19A_9 <= -1 )
replace F19A_10 = . if (F19A_10 <= -1 )
replace F19B_0 = . if (F19B_0 <= -1 )
replace F19B_1 = . if (F19B_1 <= -1 )
replace F19B_2 = . if (F19B_2 <= -1 )
replace F19B_3 = . if (F19B_3 <= -1 )
replace F19B_4 = . if (F19B_4 <= -1 )
replace F19B_5 = . if (F19B_5 <= -1 )
replace F19B_6 = . if (F19B_6 <= -1 )
replace F19B_7 = . if (F19B_7 <= -1 )
replace F19B_8 = . if (F19B_8 <= -1 )
replace F19B_9 = . if (F19B_9 <= -1 )
replace F19B_10 = . if (F19B_10 <= -1 )
replace F19B_11 = . if (F19B_11 <= -1 )
replace F19B_12 = . if (F19B_12 <= -1 )
replace F19B_13 = . if (F19B_13 <= -1 )
replace F19B_14 = . if (F19B_14 <= -1 )
replace F19B_15 = . if (F19B_15 <= -1 )
replace F19B_16 = . if (F19B_16 <= -1 )
replace F19B_17 = . if (F19B_17 <= -1 )
replace F19C = . if (F19C <= -1 )
replace G1 = . if (G1 <= -1 )
replace G2 = . if (G2 <= -1 )
replace G3 = . if (G3 <= -1 )
replace G3A = . if (G3A <= -1 )
replace G3B = . if (G3B <= -1 )
replace G4 = . if (G4 <= -1 )
replace G5 = . if (G5 <= -1 )
replace G6 = . if (G6 <= -1 )
replace G7 = . if (G7 <= -1 )
replace G8 = . if (G8 <= -1 )
replace G9 = . if (G9 <= -1 )
replace G10 = . if (G10 <= -1 )
replace G11 = . if (G11 <= -1 )
replace G12 = . if (G12 <= -1 )
replace G13 = . if (G13 <= -1 )
replace G14 = . if (G14 <= -1 )
replace G15 = . if (G15 <= -1 )
replace G16 = . if (G16 <= -1 )
replace G17 = . if (G17 <= -1 )
replace G18 = . if (G18 <= -1 )
replace G19 = . if (G19 <= -1 )
replace G20 = . if (G20 <= -1 )
replace G20A = . if (G20A <= -1 )
replace G20B = . if (G20B <= -1 )
replace G21 = . if (G21 <= -1 )
replace G22 = . if (G22 <= -1 )
replace G23 = . if (G23 <= -1 )
replace G24 = . if (G24 <= -1 )
replace G25 = . if (G25 <= -1 )
replace G26 = . if (G26 <= -1 )
replace G27 = . if (G27 <= -1 )
replace G28 = . if (G28 <= -1 )
replace G28A = . if (G28A <= -1 )
replace G28B = . if (G28B <= -1 )
replace G29 = . if (G29 <= -1 )
replace G30 = . if (G30 <= -1 )
replace G31 = . if (G31 <= -1 )
replace G32 = . if (G32 <= -1 )
replace G33 = . if (G33 <= -1 )
replace G34 = . if (G34 <= -1 )
replace G35 = . if (G35 <= -1 )
replace G36 = . if (G36 <= -1 )
replace G37 = . if (G37 <= -1 )
replace G38 = . if (G38 <= -1 )
replace G39 = . if (G39 <= -1 )
replace G40 = . if (G40 <= -1 )
replace G41 = . if (G41 <= -1 )
replace G42 = . if (G42 <= -1 )
replace G43 = . if (G43 <= -1 )
replace G44 = . if (G44 <= -1 )
replace G45 = . if (G45 <= -1 )
replace G46 = . if (G46 <= -1 )
replace G47 = . if (G47 <= -1 )
replace G48 = . if (G48 <= -1 )
replace G49 = . if (G49 <= -1 )
replace G50 = . if (G50 <= -1 )
replace G51A = . if (G51A <= -1 )
replace G51B = . if (G51B <= -1 )
replace G51C = . if (G51C <= -1 )
replace G51D = . if (G51D <= -1 )
replace G51E = . if (G51E <= -1 )
replace G51F = . if (G51F <= -1 )
replace G51G = . if (G51G <= -1 )
replace G51H = . if (G51H <= -1 )
replace G51I = . if (G51I <= -1 )
replace G51J = . if (G51J <= -1 )
replace G51K = . if (G51K <= -1 )
replace G51AA = . if (G51AA <= -1 )
replace G51BA = . if (G51BA <= -1 )
replace G51AB = . if (G51AB <= -1 )
replace G51BB = . if (G51BB <= -1 )
replace G51AC = . if (G51AC <= -1 )
replace G51BC = . if (G51BC <= -1 )
replace G51AD = . if (G51AD <= -1 )
replace G51BD = . if (G51BD <= -1 )
replace G51AE = . if (G51AE <= -1 )
replace G51BE = . if (G51BE <= -1 )
replace G51AF = . if (G51AF <= -1 )
replace G51BF = . if (G51BF <= -1 )
replace G51AG = . if (G51AG <= -1 )
replace G51BG = . if (G51BG <= -1 )
replace G51AH = . if (G51AH <= -1 )
replace G51BH = . if (G51BH <= -1 )
replace G51AI = . if (G51AI <= -1 )
replace G51BI = . if (G51BI <= -1 )
replace G51AJ = . if (G51AJ <= -1 )
replace G51BJ = . if (G51BJ <= -1 )
replace G51AK = . if (G51AK <= -1 )
replace G51BK = . if (G51BK <= -1 )
replace G52 = . if (G52 <= -1 )
replace G53 = . if (G53 <= -1 )
replace G54 = . if (G54 <= -1 )
replace G55 = . if (G55 <= -1 )
replace G56 = . if (G56 <= -1 )
replace G57 = . if (G57 <= -1 )
replace G58 = . if (G58 <= -1 )
replace G59 = . if (G59 <= -1 )
replace G60 = . if (G60 <= -1 )
replace G61 = . if (G61 <= -1 )
replace G62 = . if (G62 <= -1 )
replace G63 = . if (G63 <= -1 )
replace G64 = . if (G64 <= -1 )
replace G65 = . if (G65 <= -1 )
replace G66 = . if (G66 <= -1 )
replace G67 = . if (G67 <= -1 )
replace G68 = . if (G68 <= -1 )
replace G69 = . if (G69 <= -1 )
replace G70 = . if (G70 <= -1 )
replace G71 = . if (G71 <= -1 )
replace G72 = . if (G72 <= -1 )
replace G73 = . if (G73 <= -1 )
replace G74 = . if (G74 <= -1 )
replace G75 = . if (G75 <= -1 )
replace G76 = . if (G76 <= -1 )
replace G77 = . if (G77 <= -1 )
replace G78 = . if (G78 <= -1 )
replace G79 = . if (G79 <= -1 )
replace G80 = . if (G80 <= -1 )
replace G81 = . if (G81 <= -1 )
replace G82 = . if (G82 <= -1 )
replace G83 = . if (G83 <= -1 )
replace G84 = . if (G84 <= -1 )
replace G86 = . if (G86 <= -1 )
replace G87 = . if (G87 <= -1 )
replace G88 = . if (G88 <= -1 )
replace G89 = . if (G89 <= -1 )
replace G90 = . if (G90 <= -1 )
replace G91 = . if (G91 <= -1 )
replace G92 = . if (G92 <= -1 )
replace G93 = . if (G93 <= -1 )
replace G95 = . if (G95 <= -1 )
replace G96 = . if (G96 <= -1 )
replace G97 = . if (G97 <= -1 )
replace G98 = . if (G98 <= -1 )
replace G99 = . if (G99 <= -1 )
replace H1 = . if (H1 <= -1 )
replace H2 = . if (H2 <= -1 )
replace H3 = . if (H3 <= -1 )
replace H3BDOL = . if (H3BDOL <= -1.00 )
replace H3BRATE = . if (H3BRATE <= -1 )
replace H4 = . if (H4 <= -1 )
replace H4ADOL = . if (H4ADOL <= -1.00 )
replace H4ARATE = . if (H4ARATE <= -1 )
replace SAME1ST = . if (SAME1ST <= -1 )
replace H6 = . if (H6 <= -1 )
replace H7 = . if (H7 <= -1 )
replace SAME2ND = . if (SAME2ND <= -1 )
replace H7BDOL = . if (H7BDOL <= -1.00 )
replace H7ARATE = . if (H7ARATE <= -1 )
replace H8 = . if (H8 <= -1 )
replace H8ADOL = . if (H8ADOL <= -1.00 )
replace H8ARATE = . if (H8ARATE <= -1 )
replace SAME3RD = . if (SAME3RD <= -1 )
replace H10 = . if (H10 <= -1 )
replace H10A = . if (H10A <= -1 )
replace H10BDOL = . if (H10BDOL <= -1.00 )
replace H10BRTE = . if (H10BRTE <= -1 )
replace SAME4TH = . if (SAME4TH <= -1 )
replace H11 = . if (H11 <= -1 )
replace H12 = . if (H12 <= -1 )
replace H13 = . if (H13 <= -1 )
replace SAME5TH = . if (SAME5TH <= -1 )
replace H13BDOL = . if (H13BDOL <= -1.00 )
replace H13BRTE = . if (H13BRTE <= -1 )
replace H14 = . if (H14 <= -1 )
replace H14ADOL = . if (H14ADOL <= -1.00 )
replace H14ARTE = . if (H14ARTE <= -1 )
replace SAME6TH = . if (SAME6TH <= -1 )
replace H15 = . if (H15 <= -1 )
replace SAME7TH = . if (SAME7TH <= -1 )
replace H15B = . if (H15B <= -1 )
replace H15CDOL = . if (H15CDOL <= -1.00 )
replace H15CRTE = . if (H15CRTE <= -1 )
replace H17 = . if (H17 <= -1 )
replace H17A = . if (H17A <= -1 )
replace H17BDOL = . if (H17BDOL <= -1.00 )
replace H17BRTE = . if (H17BRTE <= -1 )
replace SAME8TH = . if (SAME8TH <= -1 )
replace H19 = . if (H19 <= -1 )
replace H19A_1 = . if (H19A_1 <= -1 )
replace H19A_2 = . if (H19A_2 <= -1 )
replace H19A_3 = . if (H19A_3 <= -1 )
replace H19A_4 = . if (H19A_4 <= -1 )
replace H19A_5 = . if (H19A_5 <= -1 )
replace H19A_6 = . if (H19A_6 <= -1 )
replace H19A_7 = . if (H19A_7 <= -1 )
replace H19A_8 = . if (H19A_8 <= -1 )
replace H19B = . if (H19B <= -1 )
replace H21A = . if (H21A <= -1 )
replace H22A = . if (H22A <= -1.00 )
replace H22ATIM = . if (H22ATIM <= -1 )
replace H21B = . if (H21B <= -1 )
replace H22B = . if (H22B <= -1.00 )
replace H22BTIM = . if (H22BTIM <= -1 )
replace H21C = . if (H21C <= -1 )
replace H22C = . if (H22C <= -1.00 )
replace H22CTIM = . if (H22CTIM <= -1 )
replace H21D = . if (H21D <= -1 )
replace H22D = . if (H22D <= -1.00 )
replace H22DTIM = . if (H22DTIM <= -1 )
replace H21E = . if (H21E <= -1 )
replace H22E = . if (H22E <= -1 )
replace H22ETIM = . if (H22ETIM <= -1 )
replace H21F = . if (H21F <= -1 )
replace H22F = . if (H22F <= -1.00 )
replace H22FTIM = . if (H22FTIM <= -1 )
replace H21G = . if (H21G <= -1 )
replace H22G = . if (H22G <= -1 )
replace H22GTIM = . if (H22GTIM <= -1 )
replace H21H = . if (H21H <= -1 )
replace H22H = . if (H22H <= -1.00 )
replace H22HTIM = . if (H22HTIM <= -1 )
replace PHONE1 = . if (PHONE1 <= -1 )
replace PHONE2 = . if (PHONE2 <= -1 )
replace PERSON2 = . if (PERSON2 <= -1 )
replace PHONE3 = . if (PHONE3 <= -1 )
replace ENDYEAR = . if (ENDYEAR <= -1 )
replace TOTTIME = . if (TOTTIME <= -1 )
replace BOXII = . if (BOXII <= -1 )
replace BOXIII = . if (BOXIII <= -1 )
replace BOXIV = . if (BOXIV <= -1 )
replace BOXRECPT = . if (BOXRECPT <= -1 )
replace I11A = . if (I11A <= -1 )
replace I11AA = . if (I11AA <= -1 )
replace I11AB = . if (I11AB <= -1 )
replace I11B = . if (I11B <= -1 )
replace I11BA = . if (I11BA <= -1 )
replace I11BB = . if (I11BB <= -1 )
replace I11C = . if (I11C <= -1 )
replace I11CA = . if (I11CA <= -1 )
replace I11CB = . if (I11CB <= -1 )
replace I11D = . if (I11D <= -1 )
replace I11DA = . if (I11DA <= -1 )
replace I11DB = . if (I11DB <= -1 )
replace I11E = . if (I11E <= -1 )
replace I11EA = . if (I11EA <= -1 )
replace I11EB = . if (I11EB <= -1 )
replace I11F = . if (I11F <= -1 )
replace I11FA = . if (I11FA <= -1 )
replace I11FB = . if (I11FB <= -1 )
replace I11G = . if (I11G <= -1 )
replace I11GA = . if (I11GA <= -1 )
replace I11GB = . if (I11GB <= -1 )
replace I11AC = . if (I11AC <= -1 )
replace I11BC = . if (I11BC <= -1 )
replace I11CC = . if (I11CC <= -1 )
replace I11DC = . if (I11DC <= -1 )
replace I11EC = . if (I11EC <= -1 )
replace I11FC = . if (I11FC <= -1 )
replace I11GC = . if (I11GC <= -1 )
replace D6A_1 = . if (D6A_1 <= -1 )
replace INHAL = . if (INHAL <= -1 )
replace ALCOHOL = . if (ALCOHOL <= -1 )
replace MARIJUAN = . if (MARIJUAN <= -1 )
replace CRACK = . if (CRACK <= -1 )
replace COCAINE = . if (COCAINE <= -1 )
replace PCP = . if (PCP <= -1 )
replace HALLUCIN = . if (HALLUCIN <= -1 )
replace HEROIN = . if (HEROIN <= -1 )
replace ILLMETH = . if (ILLMETH <= -1 )
replace NARC = . if (NARC <= -1 )
replace METHAMPH = . if (METHAMPH <= -1 )
replace DOWNERS = . if (DOWNERS <= -1 )
replace OTHDRUG = . if (OTHDRUG <= -1 )
replace AGEFINH = . if (AGEFINH <= -1 )
replace AGEFALC = . if (AGEFALC <= -1 )
replace AGEFMAR = . if (AGEFMAR <= -1 )
replace AGFCRK = . if (AGFCRK <= -1 )
replace AGEFCOC = . if (AGEFCOC <= -1 )
replace AGEFPCP = . if (AGEFPCP <= -1 )
replace AGEFHAL = . if (AGEFHAL <= -1 )
replace AGEFHER = . if (AGEFHER <= -1 )
replace AGEFMTH = . if (AGEFMTH <= -1 )
replace AGEFNAR = . if (AGEFNAR <= -1 )
replace AGEFAMP = . if (AGEFAMP <= -1 )
replace AGEFDWN = . if (AGEFDWN <= -1 )
replace AGEFOTH = . if (AGEFOTH <= -1 )
replace USBINH = . if (USBINH <= -1 )
replace USBALC = . if (USBALC <= -1 )
replace USBMAR = . if (USBMAR <= -1 )
replace USBCRK = . if (USBCRK <= -1 )
replace USBCOC = . if (USBCOC <= -1 )
replace USBPCP = . if (USBPCP <= -1 )
replace USBHAL = . if (USBHAL <= -1 )
replace USBHER = . if (USBHER <= -1 )
replace USBMTH = . if (USBMTH <= -1 )
replace USBNAR = . if (USBNAR <= -1 )
replace USBAMP = . if (USBAMP <= -1 )
replace USBDWN = . if (USBDWN <= -1 )
replace USBOTH = . if (USBOTH <= -1 )
replace USBDINH = . if (USBDINH <= -1 )
replace USBDALC = . if (USBDALC <= -1 )
replace USBDMAR = . if (USBDMAR <= -1 )
replace USBDCRK = . if (USBDCRK <= -1 )
replace USBDCOC = . if (USBDCOC <= -1 )
replace USBDPCP = . if (USBDPCP <= -1 )
replace USBDHAL = . if (USBDHAL <= -1 )
replace USBDHER = . if (USBDHER <= -1 )
replace USBDMTH = . if (USBDMTH <= -1 )
replace USBDNAR = . if (USBDNAR <= -1 )
replace USBDAMP = . if (USBDAMP <= -1 )
replace USBDDWN = . if (USBDDWN <= -1 )
replace USBDOTH = . if (USBDOTH <= -1 )
replace USAINH = . if (USAINH <= -1 )
replace USAALC = . if (USAALC <= -1 )
replace USAMAR = . if (USAMAR <= -1 )
replace USACRK = . if (USACRK <= -1 )
replace USACOC = . if (USACOC <= -1 )
replace USAPCP = . if (USAPCP <= -1 )
replace USAHAL = . if (USAHAL <= -1 )
replace USAHER = . if (USAHER <= -1 )
replace USAMTH = . if (USAMTH <= -1 )
replace USANAR = . if (USANAR <= -1 )
replace USAAMP = . if (USAAMP <= -1 )
replace USADWN = . if (USADWN <= -1 )
replace USAOTH = . if (USAOTH <= -1 )
replace USADINH = . if (USADINH <= -1 )
replace USADALC = . if (USADALC <= -1 )
replace USADMAR = . if (USADMAR <= -1 )
replace USADCRK = . if (USADCRK <= -1 )
replace USADCOC = . if (USADCOC <= -1 )
replace USADPCP = . if (USADPCP <= -1 )
replace USADHAL = . if (USADHAL <= -1 )
replace USADHER = . if (USADHER <= -1 )
replace USADMTH = . if (USADMTH <= -1 )
replace USADNAR = . if (USADNAR <= -1 )
replace USADAMP = . if (USADAMP <= -1 )
replace USADDWN = . if (USADDWN <= -1 )
replace USADOTH = . if (USADOTH <= -1 )
replace USYINH = . if (USYINH <= -1 )
replace USYALC = . if (USYALC <= -1 )
replace USYMAR = . if (USYMAR <= -1 )
replace USYCRK = . if (USYCRK <= -1 )
replace USYCOC = . if (USYCOC <= -1 )
replace USYPCP = . if (USYPCP <= -1 )
replace USYHAL = . if (USYHAL <= -1 )
replace USYHER = . if (USYHER <= -1 )
replace USYMTH = . if (USYMTH <= -1 )
replace USYNAR = . if (USYNAR <= -1 )
replace USYAMP = . if (USYAMP <= -1 )
replace USYDWN = . if (USYDWN <= -1 )
replace USYOTH = . if (USYOTH <= -1 )
replace USYDINH = . if (USYDINH <= -1 )
replace USYDALC = . if (USYDALC <= -1 )
replace USYDMAR = . if (USYDMAR <= -1 )
replace USYDCRK = . if (USYDCRK <= -1 )
replace USYDCOC = . if (USYDCOC <= -1 )
replace USYDPCP = . if (USYDPCP <= -1 )
replace USYDHAL = . if (USYDHAL <= -1 )
replace USYDHER = . if (USYDHER <= -1 )
replace USYDMTH = . if (USYDMTH <= -1 )
replace USYDNAR = . if (USYDNAR <= -1 )
replace USYDAMP = . if (USYDAMP <= -1 )
replace USYDDWN = . if (USYDDWN <= -1 )
replace USYDOTH = . if (USYDOTH <= -1 )
replace USNINH = . if (USNINH <= -1 )
replace USNALC = . if (USNALC <= -1 )
replace USNMAR = . if (USNMAR <= -1 )
replace USNCRK = . if (USNCRK <= -1 )
replace USNCOC = . if (USNCOC <= -1 )
replace USNPCP = . if (USNPCP <= -1 )
replace USNHAL = . if (USNHAL <= -1 )
replace USNHER = . if (USNHER <= -1 )
replace USNMTH = . if (USNMTH <= -1 )
replace USNNAR = . if (USNNAR <= -1 )
replace USNAMP = . if (USNAMP <= -1 )
replace USNDWN = . if (USNDWN <= -1 )
replace USNOTH = . if (USNOTH <= -1 )
replace USNMINH = . if (USNMINH <= -1 )
replace USNMALC = . if (USNMALC <= -1 )
replace USNMMAR = . if (USNMMAR <= -1 )
replace USNMCRK = . if (USNMCRK <= -1 )
replace USNMCOC = . if (USNMCOC <= -1 )
replace USNMPCP = . if (USNMPCP <= -1 )
replace USNMHAL = . if (USNMHAL <= -1 )
replace USNMHER = . if (USNMHER <= -1 )
replace USNMMTH = . if (USNMMTH <= -1 )
replace USNMNAR = . if (USNMNAR <= -1 )
replace USNMAMP = . if (USNMAMP <= -1 )
replace USNMDWN = . if (USNMDWN <= -1 )
replace USNMOTH = . if (USNMOTH <= -1 )
replace USMINH = . if (USMINH <= -1 )
replace USMALC = . if (USMALC <= -1 )
replace USMMAR = . if (USMMAR <= -1 )
replace USMCRK = . if (USMCRK <= -1 )
replace USMCOC = . if (USMCOC <= -1 )
replace USMPCP = . if (USMPCP <= -1 )
replace USMHAL = . if (USMHAL <= -1 )
replace USMHER = . if (USMHER <= -1 )
replace USMMTH = . if (USMMTH <= -1 )
replace USMNAR = . if (USMNAR <= -1 )
replace USMAMP = . if (USMAMP <= -1 )
replace USMDWN = . if (USMDWN <= -1 )
replace USMOTH = . if (USMOTH <= -1 )
replace USBSEC = . if (USBSEC <= -1 )
replace USASEC = . if (USASEC <= -1 )
replace USBANY = . if (USBANY <= -1 )
replace USAANY = . if (USAANY <= -1 )
replace TRTYPE = . if (TRTYPE <= -1 )
replace LOS = . if (LOS <= -1 )
replace LOSCAT = . if (LOSCAT <= -1 )
replace RACE = . if (RACE <= -1 )
replace DISAGE = . if (DISAGE <= -1 )
replace DISAGE2 = . if (DISAGE2 <= -1 )
replace PRETRT = . if (PRETRT <= -1 )
replace COMPTRT = . if (COMPTRT <= -1 )
replace AFTTRT = . if (AFTTRT <= -1 )
replace HELPTRT = . if (HELPTRT <= -1 )


